Subject: Ticket Assigned - escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 31 May 2021 13:18:18 +0000

Hi Fatma Maher,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  escalation abdulla                    Customer:  . Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Bot:  Hi Abdulla ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9659935720 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 5 to 8 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            05:09 PM, 31st May                   Fatma                   Hi Abdulla, Good Afternoon  , Thank you for contacting us. 
 My name is Fatma,i will be happy to help you.           05:10 PM, 31st May                     abdulla                    Hello           05:10 PM, 31st May                     abdulla                    ?           05:11 PM, 31st May                   Fatma                   I can see that you are contacting us to know the status of your order number 9659935720           05:13 PM, 31st May                   Fatma                   +971529200234 Is this your correct contact number?           05:13 PM, 31st May                     abdulla                    Yes           05:13 PM, 31st May                     abdulla                    Yes           05:13 PM, 31st May                   Fatma                   We sincerely apologies for any inconvenience caused to you.  We would like to inform you that we will forward your issue to the concern team.  Once we get any update you will email you on your following email address  [email-masked]           05:13 PM, 31st May          
            abdulla                    I've been told that 5 times the past 2 weeks           05:14 PM, 31st May                     abdulla                    Its beem almost 3 weeks since i made the order and the status shows it was delivered on 10th of may           05:14 PM, 31st May                   Fatma                   I'm really sorry to know that you have not been assist properly by my team           05:15 PM, 31st May                   Fatma                   I can understand your frustration regarding the same. Rest assured I will do my best to have this resolved asap.           05:15 PM, 31st May                     abdulla                    Alright           05:16 PM, 31st May                   Fatma                   Is there anything else i can help you with for today ?           05:17 PM, 31st May                     abdulla                    That's all           05:17 PM, 31st May                   Fatma                   It was a pleasure to assist you. Thank y
 ou for shopping with us.  Have a wonderful day.           05:18 PM, 31st May                     abdulla                    You too           05:18 PM, 31st May                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2649431